@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

.nanummyeongjo{
 font-family: 'Nanum Myeongjo', serif;
}

.matchking_wrap{padding:130px 0 200px 0;}
.inner{max-width:1080px;margin:0 auto;position:relative;}
.t1{font-family: 'Dokrip';font-size:70px;color:#ef2e4f;text-align:center}
.t2{font-size:22px;color:#574b4b;margin-top:30px;line-height:1.5;white-space:pre-wrap;font-weight:bold;text-align:center;}
.t3{font-family: 'Dokrip';margin-top:20px;letter-spacing:-1px;font-size:20px;text-align:center;color:#ef2e4f;cursor: pointer;}

.sec1{padding-bottom:200px;padding-bottom:600px;z-index:10;position:relative;}
.line3{display:block;margin:10px auto}
.sec1 .img{position: absolute;bottom:-32%;left:50%;z-index: -1;width:1080px;margin-left:-540px}
.sec1 ul{display:flex;justify-content: space-between;;align-items: center;max-width:1080px;margin:0 auto;margin-top:50px;}
.sec1 ul li{font-family: 'Dokrip';width:343px;height:341px;text-align:center;background:url('/image/site/match_img3.png')no-repeat center;background-size: contain;}
.sec1 ul li .p1{color:#fff;font-size:25px;padding-top:115px;margin-bottom:5px}
.sec1 ul li .p2{color:#ef2e4f;font-size:50px;line-height:1}

.sec2{background:#ef2e4f;position:relative;}
.sec2 .top{margin-top:-50px;width:100%}
.sec2 .btm{margin-bottom:-50px;width:100%}
.sec2 .p1{color:#fff;font-size:70px;line-height:1;font-family: 'Dokrip'}
.sec2 .p1 span{display:block;font-size:32px;margin-bottom:10px}
.sec2 ul{margin-top:60px}
.sec2 ul li{margin-bottom:60px;}
.sec2 ul li img{display:inline-block;}
.sec2 ul li p{margin-left:50px;display:inline-block;position:relative;background:#d0213f;border-radius:10px;padding:45px;width:738px;color:#fff;font-size:18px;line-height:30px;letter-spacing:-1px}
.sec2 ul li p span{display:block;font-size:28px;margin-bottom:15px;font-weight:bold;}
.sec2 ul li p:after{position:absolute;top:90px;left:-15px;background:url('/image/site/match_img11.png')no-repeat center;background-size:cover;content:"";display: inline-block;z-index:10;width:16px;height:20px}
.sec2 ul li p a{display:block;font-weight:bold;color:#fff;margin-top:20px;text-decoration: underline;}
.sec2 ul li:last-child p{font-family: 'Dokrip';background:#ffdd56;color:#000;font-size:28px;line-height:1.5 !important;padding:30px 40px !important;margin-left:0;margin-right: 50px}
.sec2 ul li:last-child p span{display:inline-block !important;color:#ef2e4f;margin-bottom:0 !important}
.sec2 ul li:last-child p span i{vertical-align: -2px}
.sec2 ul li:last-child p .link{color:#ef2e4f;text-decoration:none;font-weight:normal;margin-top:0}
.sec2 ul li:last-child p:after{position:absolute;top:90px;left:auto;right:-15px;background:url('/image/site/match_img10.png')no-repeat center;background-size:cover;content:"";display: inline-block;z-index:10;width:16px;height:20px;transform: rotate(180deg)}
.sec2 ul li:nth-child(2) p,
.sec2 ul li:nth-child(4) p{margin-left:0 !important;margin-right:50px;}
.sec2 ul li:nth-child(2) p:after,
.sec2 ul li:nth-child(4) p:after{left:auto !important;right:-16px;transform: rotate(180deg)}

.sec3{max-width:1080px;margin:0 auto;padding-top:200px}
.sec3 .p1{font-size:70px;line-height:1;font-family: 'Dokrip'}
.sec3 .p1 span{display:block;font-size:32px;margin-bottom:10px}
.sec3 .p1 em{text-decoration:underline;}
.sec3 ul{margin-top:80px;}
.sec3 ul li{display: inline-block;vertical-align: top;margin-bottom:70px;font-size:17px;line-height:27px;font-weight:bold;}
.sec3 ul li span{display:block;font-size:25px;color:#ef2e4f;margin-bottom:20px;font-family: 'Dokrip';font-weight:normal}
.sec3 ul li em{display:block;color:#ef2e4f;margin-top:15px}
.sec3 ul li i{text-decoration: line-through;font-style: normal;}
.btn2{display:block;margin:50px auto}

.layer_pop{position:relative;min-height:300px;max-width:750px;padding:50px 30px 70px 30px;background:#fff;margin:50px auto}
.layer_pop img{width:100%}
.slick-dots{text-align:center;width:220px;position:absolute;bottom:-40px;left:50%;margin-left:-110px;}
.slick-dots li{display:inline-block;margin:3px 4px;height:10px;}
.slick-dots li button{width:10px;height:10px;border:none;border-radius:50%;background:#d4cdce;overflow:hidden;text-indent:-9999px}
.slick-active button{background:#e3334f !important}
.bx .slick-prev{position:absolute;bottom:-50px;left:0;width:40px;height:40px;opacity:1;background:url('/image/site/prev_btn.png');background-size:cover;z-index:99;overflow:hidden;text-indent:-9999px;border:none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.bx .slick-next{position:absolute;bottom:-50px;right:0;width:40px;height:40px;opacity:1;background:url('/image/site/next_btn_n.png');background-size:cover;z-index:99;overflow:hidden;text-indent:-9999px;border:none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.bx .slick-prev:hover{background:url('/image/site/prev_btn_act.png');background-size:cover;}
.bx .slick-next:hover{background:url('/image/site/next_btn.png');background-size:cover;}



@media all and (max-width:1080px) {
    .inner{padding:0 15px}
    .sec1 .img{width:100%;margin-left:-48%}
    .sec1 ul li .p1{padding-top:130px}
    .sec1 ul li .p2{font-size:40px}

    .sec3{padding:200px 15px 0 15px}

    .sec2 ul li p{margin-left:20px;}
    .sec2 ul li:nth-child(2) p, .sec2 ul li:nth-child(4) p,.sec2 ul li:last-child p{margin-right:20px}
    .sec2 ul li img{width:150px}
    .sec2 ul li p{padding:30px}
}

@media all and (max-width:800px) {
    .t1, .sec3 .p1{font-size:60px}
    .sec1 .img{bottom:-10%}
    .sec2 ul li p{width:65%}
    .sec2 .p1{font-size:60px}
}


@media all and (max-width:500px) {
    .matchking_wrap{padding:100px 0}
    .t1, .sec3 .p1{font-size:40px}
    .t2{font-size:18px;padding:0 15px;white-space:normal;}
    .sec1 ul{display:block;width:230px;margin:0 auto;margin-top:40px}
    .sec1 ul li .p1{padding-top:75px;font-size:20px;margin-bottom:0}
    .sec1 ul li{width:100%;height:230px}
    .t3{font-size:22px}
    .sec1{padding-bottom:300px}
    .sec1 .img{bottom:-5%}
    .sec2 .p1{font-size:40px}
    .sec2 .p1 span{font-size:25px}

    .sec2 ul li{margin-bottom:30px}
    .sec2 ul li img{width:22%}
    .sec2 ul li p{width:58%;padding:20px;font-size:15px;line-height:24px}
    .sec2 ul li p:after{top:35px}
    .sec2 ul li p span{font-size:18px}

    .sec2 ul li:last-child p{font-size:18px;padding:20px !important}
    .sec2 ul li:last-child p:after{top:35px}

    .sec3{padding:100px 15px 0 15px}
    .sec3 .p1 em{display:block}

    .sec3 .p1 span{font-size:25px}
    .sec3 .p1{font-size:40px}
    .sec3 ul{margin-top:40px}
    .sec3 ul li{font-size:15px;line-height:24px;letter-spacing:-1.5px}
    .btn2{margin:0px auto}
}
@media all and (max-width:350px) {

}
